Subject: Re: CCL:Digest: Java molecule display and modelling tools.

From: Andrew Rohl <[email-masked]>
Date: Mon, 4 Dec 2000 22:40:56 +0800

>Greetings,
>
>I thank for all the great responses I got on my query and I have 
>compiled a list of molecule display and modelling applications on:
Jan,

There is a program with lots of features and quite a few rough edges 
called B. You can find it at http://www.scripps.edu/~nwhite/Biomer/ I 
have tried to contact the author Neill White (according to the source 
code)  but have not received any response. I was wondering if anyone 
on CCL knows of Neill's whereabouts

   Andrew
-- 
------------------------------------------------------------------------------
Andrew Rohl                                    Email: [email-masked]
Senior Lecturer in Computational Chemistry
School of Applied Chemistry                    Phone: +61 8 9266 7317 (Office)
Curtin University of Technology                       +61 8 9266 3780 (Lab)
PO Box U 1987
Perth, 6845                                    FAX:   +61 8 9266 2300
WESTERN AUSTRALIA

WWW:  http://chemistry.curtin.edu.au/staff/alr
------------------------------------------------------------------------------